
#menu-wrapper{
	background: #896161;
	opacity: .8;
}

#menu{
	margin: -80px auto auto auto;
}
	
#menu ul{
	text-align: center;
}
	
#menu li{
	display: inline-block;
}
	
#menu li a, 
#menu li span{
	display: inline-block;
	margin-left: 0.50em;
	padding: 2em 1.5em 1em 1.5em;
	letter-spacing: 0.20em;
	text-decoration: none;
	font-size:11pt;
	opacity: 0.8;
	font-weight: 600;
	text-transform: uppercase;
	outline: 0;
	color: #FFF;
	opacity: 1.0;
}
	
#menu a:hover{
	color:#fff;
	opacity: .5;
}

#menu a:active{
	opacity: .4;
}

#menu li.active a{
	color: #CABBBA;
	}
/*------------------------------------------------------*/

#menu li li a:link, /*drop down settings*/
#menu li li a:visited{ 	
	width:140px;
	float:none;
	margin:0;
	padding:7px 10px;
	font-size: .8em;
	font-weight:normal;
	color:#FFFFFF;	
	background-color:#896161;
	
	}

#menu li li a {
	border:1px solid transparent;
	/* or try this one: */ 
	/* border:1px solid #896161; */
}
#menu li li a:hover{
	width:140px; /*CHANGE THIS BACK TO 138px IF THIS SHITS UP*/
	color:#d37f7f;
	background-color:#FFFFFF;
	border:1px solid #000000;
	text-shadow: 0px 0px 3px #FFFFFF;
	opacity: 1.0;
	}

#menu li ul{
	z-index:9999;
	position:absolute;
	left:-999em;
	height:auto;
	width:120px;
	}

#menu li ul a{width:140px;}

#menu li ul ul{margin:0;}

#menu li:hover ul ul{left:-999em;}

#menu li:hover ul, #topnav li li:hover ul{left:auto;}

#menu li:hover{position:static;}

#menu li.last a{margin-right:0;}



/*------------------------Side Nav--------------------------------*/
.subnav{
	font-size: .8em;
	letter-spacing: 0.10em;
	display:block; 
	width:220px; 
	font-size: 1.2em;
	font-weight:200;

}

.subnav ul{
	margin:0;
	padding-top:1em;
	list-style:none;
}

.subnav li{
	padding:0;
}

.subnav ul ul, 
.subnav ul ul ul, 
.subnav ul ul ul ul, 
.subnav ul ul ul ul ul{
	border-top:none; 
	padding-top:0;
	}

.subnav a{
	display:block;
	margin:0;
	padding:5px 10px 5px 20px;
	color:#666;
	background: #FFF;
	text-decoration:none;
	}

.subnav a:hover{
	color:#00CFEA; 
	opacity: 1.0; 
	cursor: pointer;
}


.subnav ul ul a{padding-left:40px; }
.subnav ul ul ul a{padding-left:50px;}
.subnav ul ul ul ul a{padding-left:60px;}
.subnav ul ul ul ul ul a{padding-left:70px;}